<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>none</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>doc3</string>
			<key>CFBundleTypeName</key>
			<string>FITOil Splash window</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>TEXT</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>MySplashDocument</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>abp</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>doc3</string>
			<key>CFBundleTypeName</key>
			<string>FITOil Alpha-Beta Plot</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>TEXT</string>
				<string>Resp</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>NSDocumentClass</key>
			<string>CAlphaBetaPlotDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>ptd</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>doc4</string>
			<key>CFBundleTypeName</key>
			<string>FITOil Phase Diagram</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>TEXT</string>
				<string>Resd</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>NSDocumentClass</key>
			<string>CPhaseDiagDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>inc</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>doc0</string>
			<key>CFBundleTypeName</key>
			<string>FITOil Inclusion Data</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>TEXT</string>
				<string>Datt</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>NSDocumentClass</key>
			<string>CInclusionDataDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>flu</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>doc2</string>
			<key>CFBundleTypeName</key>
			<string>FITOil Fluid Model</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>TEXT</string>
				<string>Datf</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>NSDocumentClass</key>
			<string>CFluidModelDataDocument</string>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>FIT-Oil</string>
	<key>CFBundleGetInfoString</key>
	<string>FIT-Oil version 1.0, @2009 Laboratoire Magmas et Volcans. All rights reserved.</string>
	<key>CFBundleHelpBookFolder</key>
	<string>FIT-Oil Help</string>
	<key>CFBundleHelpBookName</key>
	<string>FIT-Oil Help</string>
	<key>CFBundleIconFile</key>
	<string>fitoil</string>
	<key>CFBundleIdentifier</key>
	<string>org.univ.bpclermont.opgc.lmv.geofluids.registhiery.FITOil</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>FIT-Oil</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleSignature</key>
	<string>FitO</string>
	<key>CFBundleVersion</key>
	<string>2.0</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
</dict>
</plist>
